<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<title>Welcome to Meta-Press.es</title>
		<link rel="icon" type="image/png" href="img/favicon-metapress-v2.png" />
		<link href="css/meta-press.css" rel="stylesheet" />
	</head>
	<body style="padding:1ex;">
		<a id="index" href="index.html" target="_blank" style="display: none;">a</a>
		<a id="settings" href="settings.html" target="_blank" style="display: none;">a</a>
		<a id="new_source" href="new_source.html" target="_blank" style="display: none;">a</a>
		<a id="custom_source" href="custom_source.html" target="_blank" style="display: none;">a</a>
		<h1><img src="img/logo-metapress_sq_dark.svg" target="_blank" style="width:96px"
				title="Meta-Press.es logo by Elisa de Castro Guerra"/>&nbsp;Welcome<marquee
				style="float:right; width:20%;">&nearr;</marquee>
		</h1>
		<h2 id="welcome_h2">To open the search engine, click the [<img width="32" src="img/favicon-metapress-v2.png" />] icon in the Firefox bar :</h2>
		<br/>
		<h3>Documentation</h3>
		<p>Click <a href="https://www.meta-press.es/pages/meta-press.es_documentation.html">here</a> to read the documentation.</p>
		<h3>Permissions</h3>
		<p>Here is what Meta-Press.es is doing with the permissions it asks for :</p>
		<ul>
			<li> the <b>host permission</b> is needed to read results from the queried source, only those sources are targeted, and permissions can be dropped between searches</li>
			<li> the <b>notification</b> permission is only used to signal the end of a long search or new results in a scheduled search</li>
			<li> the <b>alarm</b> permission is used to schedule searches</li>
			<li> the <b>storage</b> permission is used to remember settings and custom sources</li>
		</ul>
		<p>Also, this addon periodically (usually once a year) opens the "journal" page of the Meta-Press.es project website to present new features.</p>
		<h3>Support</h3>
		<p>Simon Descarpentries is working on this free / libre software since 2013.</p>
		<p>You can help him dedicating more time to this project supporting Meta-Press.es :</p>
		<ul>
	    <li>via <a href="https://www.patreon.com/metapress" class="patreon_link" target="_blank">Patreon</a>&nbsp;<a class="liberapay-btn" href="https://liberapay.com/Siltaar" target="_blank">
					<svg viewBox="0 0 80 80" height="16" width="16"><g transform="translate(-78.37-208.06)" fill="#1a171b"><path d="m104.28 271.1c-3.571 0-6.373-.466-8.41-1.396-2.037-.93-3.495-2.199-4.375-3.809-.88-1.609-1.308-3.457-1.282-5.544.025-2.086.313-4.311.868-6.675l9.579-40.05 11.69-1.81-10.484 43.44c-.202.905-.314 1.735-.339 2.489-.026.754.113 1.421.415 1.999.302.579.817 1.044 1.546 1.395.729.353 1.747.579 3.055.679l-2.263 9.278"></path><path d="m146.52 246.14c0 3.671-.604 7.03-1.811 10.07-1.207 3.043-2.879 5.669-5.01 7.881-2.138 2.213-4.702 3.935-7.693 5.167-2.992 1.231-6.248 1.848-9.767 1.848-1.71 0-3.42-.151-5.129-.453l-3.394 13.651h-11.162l12.52-52.19c2.01-.603 4.311-1.143 6.901-1.622 2.589-.477 5.393-.716 8.41-.716 2.815 0 5.242.428 7.278 1.282 2.037.855 3.708 2.024 5.02 3.507 1.307 1.484 2.274 3.219 2.904 5.205.627 1.987.942 4.11.942 6.373m-27.378 15.461c.854.202 1.91.302 3.167.302 1.961 0 3.746-.364 5.355-1.094 1.609-.728 2.979-1.747 4.111-3.055 1.131-1.307 2.01-2.877 2.64-4.714.628-1.835.943-3.858.943-6.071 0-2.161-.479-3.998-1.433-5.506-.956-1.508-2.615-2.263-4.978-2.263-1.61 0-3.118.151-4.525.453l-5.28 21.948"></path></g></svg><span>Liberapay</span></a></li>
			<li>Bitcoins : bc1qpkj7cu33e5y4jxjuml3e799jv6kxra729c4u03c9vyk85cz6379swqdzs3</li>
			<li>Ethereums : 0x89f5f205141fc8eE6540e96BF2DCec20190c584</li>
			<li>G1 / June : 43HQLq6RYkrQQwikFJHnHP9AbryGwrWD2ZdtYPbjNKZH
		</ul>
		<p style="text-align:center"><img src="img/logo-metapress_sq_dark.svg"
			title="Meta-Press.es logo by Elisa de Castro Guerra"/>
		</p>
		<p style="text-align:right">This page uses <a
			href="https://framagit.org/Siltaar/gettext_html_auto.js">Gettext hTml Auto</a>.<br
			/>Artwork by <a href="http://www.yemanjalisa.net/">Elisa de Castro Guerra</a>.</p>
		<script type="module" src="/js/welcome.js"></script>
		<script type="module" src="/js/deps/browser-polyfill.min.js"></script>
	</body>
</html>
